Después de seleccionar un tipo de base de datos compatible, asegúrese de comprender los requisitos de configuración especiales.

1 no es una lista completa de bases de datos compatibles con vCenter Server y vCenter Server Appliance. Para obtener información sobre las versiones de bases de datos y las configuraciones de service pack específicas compatibles con vCenter Server, consulte las matrices de interoperabilidad de productos VMware. vCenter Server Appliance admite las mismas versiones de bases de datos de Oracle que vCenter Server. En 1 solo se proporcionan notas de configuración de bases de datos especiales que no se enumeran en las matrices de interoperabilidad de productos.

Nota:

vSphere Update Manager también requiere una base de datos. Utilice bases de datos distintas para vCenter Server y vSphere Update Manager.

Las bases de datos de vCenter Server requieren un conjunto de códigos UTF.

Tabla 1. Notas sobre la configuración de bases de datos compatibles con vCenter Server

Tipo de base de datos

Notas sobre la configuración

PostgreSQL

En vCenter Server 6.0, la base de datos incluida de PostgreSQL es adecuada para entornos con hasta 20 hosts y 200 máquinas virtuales. En vCenter Server Appliance, puede usar la base de datos integrada de PostgreSQL para entornos con hasta 1.000 hosts y 10.000 máquinas virtuales.

Importante:

Si utiliza la base de datos integrada de PostgreSQL, al desinstalar vCenter Server en Windows, se desinstalará la base de datos integrada y se perderán todos los datos.

Al actualizar vCenter Server 5.x a vCenter Server 6.0, la base de datos incluida de Microsoft SQL Server Express se migra a PostgreSQL.

Microsoft SQL Server 2008 R2 SP2 o superior

Asegúrese de que el equipo tenga una entrada de DSN de ODBC válida.

Nota:

Esta base de datos no es compatible con vCenter Server Appliance.

Microsoft SQL Server 2012

Asegúrese de que el equipo tenga una entrada de DSN de ODBC válida.

Nota:

Esta base de datos no es compatible con vCenter Server Appliance.

Microsoft SQL Server 2014

Asegúrese de que el equipo tenga una entrada de DSN de ODBC válida.

Nota:

Esta base de datos no es compatible con vCenter Server Appliance.

Oracle 11g y Oracle 12c

Asegúrese de que el equipo tenga una entrada de DSN de ODBC válida.

Después de completar la instalación de vCenter Server, aplique la última revisión al cliente y el servidor de Oracle.